# Module cargo::util::profile

source ·
Expand description

## An internal profiler for Cargo itself

> Note: This might not be the module you are looking for. For information about how Cargo handles compiler flags with profiles, please see the module `cargo::core::profiles`.

## Structs

- Profiler

## Constants

- MESSAGES 🔒
- PROFILE_STACK 🔒

## Statics

- __KEY 🔒
- __KEY 🔒

## Functions

- __getit 🔒 ⚠
- __getit 🔒 ⚠
- __init 🔒
- __init 🔒
- enabled_level 🔒
- print 🔒
- start

## Type Definitions

- Message 🔒